Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/email/accounts \ --header 'x-api-key: <api-key>'
{ "accounts": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "address": "<string>", "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "external_account_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "agent_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "team_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "capabilities": [ "<string>" ], "default_signature_html": "<string>" } ] }
Successful Response
Wrapper for the list endpoint.
Show child attributes
Was this page helpful?